<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7239e107dfe98eeabfc7e53f799eb51a">
  <dict>
    <!--2023-01-31 11:40:14.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:40:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:14.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:14.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:40:14.000-->
    <string key="voicemail_carrier">Mobile Tele Systems LLC</string>
    <!--2023-01-31 11:40:14.000-->
    <string key="voicemail_number">0881</string>
    <!--2023-01-31 11:40:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
